# theme.toml template for a Hugo theme
# See https://github.com/gohugoio/hugoThemes#themetoml for an example

name = "Hellug Minimal"
license = "MIT"
licenselink = "https://github.com/yourname/yourtheme/blob/master/LICENSE"
description = "A theme for Hellug site"
homepage = "http://hellug.gr/"
tags = ["blog"]
features = ["blog"]
min_version = "0.1.0"

[author]
  name = "Hellug"
  homepage = "https://hellug.gr"
